RubyGems Navigation menu

authorized_transaction 0.1.1

CanCan supported transaction on top of ActiveRecord

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.0 - February 16, 2019 (11.5 KB)
  2. 0.2.0 - February 14, 2019 (11.5 KB)
  3. 0.1.1 - February 14, 2019 (11 KB)
  4. 0.1.0 - February 14, 2019 (13 KB)

Runtime Dependencies (2):

activerecord >= 4.0.0
activesupport >= 4.0.0

Development Dependencies (3):

bundler ~> 2.0
minitest ~> 5.0
rake ~> 10.0

Owners:

Authors:

  • Derk-Jan Karrenbeld

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 7,610

For this version 1,663

License:

MIT

Required Ruby Version: >= 0

Links: